Subject: Ticket Assigned - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 02:27:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hi,

I purchased items through tabby from Splash with order number 9415092624.
I got deduction of my first installment of 127 AED but after a while I got
an email from splash that my order has been cancelled.
If my order is cancelled please I need a refund of the amount I paid.

Awaiting your response.

BR,
Muhammad Abdul Ahad
0564122226

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725140